﻿.counter {
	font-size: 12px
}
.counter .numbers{ font-weight:bold}
td{font-size:9pt;}
.buttonface{  FONT-SIZE: 9pt;  HEIGHT: 20px; }
.smallInput{FONT-SIZE: 9pt;  HEIGHT: 20px; }
.b2{font-size: 7pt; font-family:"Verdana", "Arial";}

.b1{font-size: 11pt; font-family:"Verdana", "Arial";
line-height:180%;
COLOR: #000000;}

/* #.tdbg{ background:#eeeeee;} */

.text02 {
	FONT-SIZE: 9pt; COLOR: #ffffff; 
}
.text01 {
	FONT-SIZE: 9pt; COLOR: #274e9e
}
.text_12 {
	FONT-SIZE: 12pt; COLOR: #274e9e
}
.office2{
    background: aliceblue;
}
.office3{
    background:#ebebeb;
}

#index_news ul {
	border-color: red;
	border: 1em;
    margin: 0 20px 20px 30px;
	width:305px; display:inline; float:left;
	font-size: 12px;
	color: #274e9e;
	line-height: 180%;
	padding-left: 0px;
    word-spacing:-1em;
    background: aliceblue;
}

#index_news ul a {
	font-size: 12px;
}

#index_news ul a:hover {
	font-size: 12px;
	text-decoration: underline;
}

li.text_news_title {
	list-style: none;
	padding: 0 0 5px 0;
    border-bottom: 2px solid #0a70b1;
	/*Upadding-left:20px;*/
	/*background: url('images/ml.gif') no-repeat;*/
}

li.text_news_title b {
	font: bold 140% Arial,sans-serif;
	color: #006699;
	margin-left:5px;
	margin-top:15px;
}

li.text_news_title a {
	float:right;
}

li.text_news {
	border-bottom:1px dotted;
	margin: 5px 0 5px 10px;
}

li.text_news_more {
	list-style:none;
	float:right;
	font-size: 12px;
}

TD {
	FONT-SIZE: 14px
}
select,button {
	font-family: Arial,sans-serif;
	BACKGROUND: #F8FBFE;
	border:1 solid  #6699CC;
	cursor:pointer;
    margin: 5px 0 0 0;
	background-image:url("../images/btnbak.gif");background-repeat: repeat-x;
}

TD.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: white
}
Td.tableboder1{
	BORDER-RIGHT: #ffffff 1px; BORDER-TOP: #183789 1px solid; BORDER-LEFT: #ffffff 1px; BORDER-BOTTOM: #183789 1px solid;
}
TD.tablebody1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px;  PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}

.style1 {font-weight: bold;color:#FFFFFF}

.menu_title span  { position:relative; top:2px; left:8px;  font-weight:bold; }
.menu_title2 span  { position:relative; top:2px; left:8px;  font-weight:bold; }

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

form {
	margin: 0;
	padding: 0;
}

.content{
	padding: 0px 10px 0px 0px;
	margin:0px 178px 0px 0px;
}

.content a{
    padding-left: 15px;
}

a:link, a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover {
	color:#FF0000;
	text-decoration:underline;
}
/*
a:link {
	color:#5A5A5A;
	text-decoration:none;
}
a:visited {
	color:#5A5A50;
	text-decoration:none;
} */

div {
margin:0 auto;
padding:0;
}
body  {
	font-size: 14px;
	background: #ebebeb; /* #4c207f; green: #4Daa00; #4dff00;  #ffe100; */
	line-height:180%;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
#logo {
	/*background:url(../images/logo.gif) no-repeat;*/
	height: 110px;
	width: 200px;
	display:block;
	float: left;
}

#header li {
	list-style-type:none;
	}
#navbar {
	/* display:inline; */
	position:relative;
	background:url(../images/bgnew.png) repeat-x;
	color:#666666;
	height:33px;
	line-height:180%;
}
.nav {
    padding-left: 89px;
    font-size: 14px;
    float: left;
    margin: 3px 0;
    letter-spacing:2px;
    padding-left: 22px;
}

#navbar .left{
background:url(../images/bg.gif) no-repeat 0 0;
position:absolute; top:0px; left:0px;
}
#navbar .right{
background:url(../images/bg.gif) no-repeat -6px 0;
position:absolute; top:0px; right:0px;
}

#navbar li {
	list-style-type:none;
}

#navbar li a {
 	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	font-family: 黑体;
	/*padding: 0 2px;*/
}

#navbar li a:hover {
	text-decoration:underline;
}

.lang {
	width: 60px;
	float:left
}

.twoColFixLtHdr #container {
	width: 980px;  
	background: #FFFFFF;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left; 
}
li.text_news span {
   
}
.twoColFixLtHdr #header {
	background: #b5b5b6;
	padding: 0 0px 0 0px;  
}
.twoColFixLtHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 200px;
	padding: 0 10px 15px 30px;
}

.twoColFixLtHdr #mainContent {
	margin: 0 0 0 0px; 
	background:#FFFFFF;
	padding-left:20px;
	padding-bottom:20px;
	padding-top: 20px;
	min-height: 600px;
}

#sidebar1 h3 {
	/* background:url(../images/SY020.jpg) no-repeat  ; */
	/*background-color:#6294d4;*/
	color:#3d3e40;
	padding-left:28px;
	margin: 20px 0 10px 0 ;
	font-size:14px;
	line-height: 24px;
    border-bottom: 2px solid #0a70b1;
}

#mainContent .view{ position:relative; width: 638px;height: 287px; margin-top:18px; overflow:hidden;}
#mainContent .view ul{ height:287px; overflow:hidden;padding:0;margin-top:0}
#mainContent .view li{ float:left; position:relative; width: 638px;height: 287px; overflow:hidden;}
#mainContent .view li img{ display:block; width: 638px;height: 287px;}
#mainContent .view .text{ position:absolute; left:0; bottom:0; z-index:8; width:410px; height:20px; line-height:20px; padding:0 10px; color:#fff; font-size:12px; background:rgba(0,0,0,0.5);}
#mainContent .view .pointer{ position:absolute; top:122px; z-index:10; width:22px; height:46px; overflow:hidden;}
#mainContent .view .pointer:hover{ cursor:pointer;}
#mainContent .view .prev{ left:4px; background:url(../images/prev.png) no-repeat center center;}
#mainContent .view .next{ right:4px; background:url(../images/next.png) no-repeat center center;}
#mainContent .view .number{ position:absolute; right:0; bottom:3px; z-index:9;}
#mainContent .view .number span{ display:inline-block; width:8px; height:8px; margin-right:11px; border-radius:4px; background:#fff; overflow:hidden;}
#mainContent .view .number span:hover{ cursor:pointer;}
#mainContent .view .number .active{ background:#ff3600;}

#sidebar1 li {
	list-style-type: none;
}

.dot_li{
    border-bottom: 2px dotted;
margin: 0 0 5px 0;
padding-bottom: 5px;
}

.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background: #ebebeb;
}
.twoColFixLtHdr #footer p {
	margin: 20px 0 30px 0;
	padding: 10px 0;
}
.articleTitleBar {
    margin-left: 30px;
}
.articleTitleBar a.artiTitle, .articleTitleBar span {
    float: left;
}
div.prefOrNext {
   /*text-align: right;*/
    float:right;
    display: inline;
}

div.prefOrNextTop {
   margin: 0 30px 0px 0;
}
div.prefOrNextBot {
    margin: 0 30px 10px 0;
}

.datatable {
	border-collapse: collapse;
	border: 1px solid #666;
	width: 100%;
}
.datatable thead {
	background: #eee;
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
	}
.datatable col {
	border-right:1px solid #ccc;
}

.datatable th {
	font-weight: normal;
	text-align: left;
	}
.datatable tr:nth-child(even) {
	background-color: #edf5ff;
	}

.datatable .odd {
	background-color: #edf5ff;
}

.op a {
	background-color: #f29a76;
	margin: 2px;
	padding:2px;
	border: 1px solid;
	color: #643d2c
}
.datatable .op  {
	white-space: nowrap;
}

.datatable th,td {
	padding: 0.1em 0.3em;
}
.datatable td {
	font-size: 12px;
}

.datatable tr:hover {
	background-color: #3d80df;
	color: #fff;
	}

.datatable thead tr:hover {
		background-color: #edf5ff;
		/* for IE7, must specified color */
		color: #000000;
	}

#mainContainer {
/*	background: #FFFFFF; */
	background: #EBEBEB;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#footer {
font-size:13px;
text-align:center;
/*margin-top:20px;*/
}

#footer .tip {
padding: 20px;
font-size:12px;
}

.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
*html .clearfix{
 height:1%;
}
*+html .clearfix{
 height:1%;
}

.contentblock {
	margin: 20px 60px;
	font-size: 14px;
	line-height: 26px;
	display: inline-block;
}

.contentblock hr {
	margin-top: 10px;
	margin-bottom: 30px;
}

.contentblock h1 {
	text-align:  center;
}

.contentblock li {
	list-style-type: none;
}

.admincontentblock {
	margin: 20px 25px;
}

.admincontentblock #modulenav {
	float: right;
	font-size: 13px;
	line-height: 25px;
	padding-left: 0;
	background-color: #fbbfbb;
	margin-bottom: 20px;
	margin-top: 0;
	text-align: right;
}

.admincontentblock #modulenav li{
	list-style-type: none;
	display:inline-block;
}

#searchfrom label {
	float: none;
	text-align: left;
}

#searchfrom #submit_btn {
	margin: 10px 0 0 50px;
}

label {
	float: left;
	width:6em;
	text-align: right;
	padding-right: 0.5em;
}

fieldset {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #ccc;
	background: #f8f8f8;
}

input:focus, textarea:focus {
	background: #ffc;
}

form p {
	position: relative;
	/*margin: 0 5px;
	padding: 0;*/
	font-size: 12px;
}
form .intro {
	font-size: 12px;
	text-align: left;
}
form .warn {
	font-size: 12px;
	text-align: left;
	color: red;
}
.opbutton {
	margin: 5px 10px;
	height: 28px;
}

.message {
	border: 1px solid;
	border-color:#ccc;
	padding: 5px 10px 5px 30px;
	color: #001EEE;
	background: #EEE100 url("../images/message.gif") no-repeat;
	background-position: 10px center;
}

.english {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}

.italicF {
	font-style: italic;
}


.latest_list h2 {
font-family:ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Îº;
font-size: 20px;
}


.latest_list ul {padding-left:10px;
padding-top:0px;
padding-bottom:0px;
}
.latest_list ul li {
	list-style:none;
	line-height:38px;
	font-size:13px;
	/*padding-left:5px; */
	/*margin-left:10px;*/
	font-weight:normal;
}

.latest_list li {
list-style-image:url("../images/point.gif");
line-height:38px;
font-size: 13px;
font-weight:bold;
list-style: none;
/*margin-left:10px;*/
}

.latest_list li a {
color:#000099;
font-size: 18px;
}

.guokanformStyle {
margin: 10px 2px;
}

.newsTitle {
	display: block;
	font-weight: bold;
}
.newsAbstract {
	margin: 2px 10px 2px 30px;
}

#back-top {
    position: fixed;
    bottom: 30px;
    right: 10px;
}

#back-top a {
    width: 48px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #bbb;

    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}

/* arrow icon (span tag) */
#back-top span {
    width: 48px;
    height: 48px;
    display: block;
    margin-bottom: 7px;
    background: #ddd url(../images/up_arrow.jpg) no-repeat center center;

    /* rounded corners */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}

.anniu{
	width: 200px;
	height: 204px;
	/*background: #84b2ee;*/
	margin-top:10px;
	padding-top: 15px;
}
.anniu ul{
	float: left;
	padding: 0;
	margin: 0;
}
.anniu ul li{
	width: 200px;
	float: left;
	padding-left: 20px;
}
.anniu ul li a{
	width: 200px;
	height: 35px;
	float: left;
	display: block;
	padding-top: 10px;
}
.anniu ul li.no1 a{
	width: 200px;
	height: 45px;
	background: url(../images/0.1.png) no-repeat;
}
.anniu ul li.no1 a:link,.anniu ul li.no1 a:visited{

}
.anniu ul li.no1 a:hover{
	background: url(../images/0.1hover.png) no-repeat;
}
.anniu ul li.no2 a{
	width: 200px;
	height: 45px;
	background: url(../images/0.2.png) no-repeat;
}
.anniu ul li.no2 a:link,.anniu ul li.no2 a:visited{

}
.anniu ul li.no2 a:hover{
	background: url(../images/0.2hover.png) no-repeat;
}
.anniu ul li.no3 a{
	width: 200px;
	height: 45px;
	background: url(../images/0.3.png) no-repeat;
}
.anniu ul li.no3 a:link,.anniu ul li.no3 a:visited{

}
.anniu ul li.no3 a:hover{
	background: url(../images/0.3hover.png) no-repeat;
}
.anniu ul li.no4 a{
	width: 200px;
	height: 45px;
	background: url(../images/0.4.png) no-repeat;
}
.anniu ul li.no4 a:link,.anniu ul li.no4 a:visited{

}
.anniu ul li.no4 a:hover{
	background: url(../images/0.4hover.png) no-repeat;
}


/*添加*/
#mainContainer2{ background:#fff}
.contenttop{ width:860px; margin:20px 60px; color:#000; font-size:18px; font-weight:bold; line-height:26px; text-align:center}
.maincontent{ width:860px; margin:20px 60px; color:#000; font-size:14px;  line-height:26px;}